savannah-hackers-public
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Savannah-hackers-public] php and savannah?


From: Yavor Doganov
Subject: Re: [Savannah-hackers-public] php and savannah?
Date: Mon, 22 Dec 2008 18:54:36 +0200
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.3 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Sylvain Beucler wrote:
> 
> http://savannah.gnu.org/maintenance/PhpIssues
> 
> The main issue was not the PHP license itself, it was the fact PEAR
> was using it for some of their own independant PHP libraries.

So, the incompatibility with the GPL is just one of the problems
(which alone is enough for us).  It seems to me that the PHP license
can only be used for PHP itself, and nothing else.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]